package com.example.displaydemo;

import android.app.Application;
import android.content.Context;

public class InitApplication extends Application {
    public static Context context;

    @Override
    public void onCreate() {
        super.onCreate();
        context = this;
    }

}
